mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# LogLevel

## Name

LogLevel -- sets verbosity level

`indexer.conf` `search.htm`

## Synopsis

LogLevel {number}

## Description

LogLevel sets verbosity level for logging to syslog and/or `STDERR`.

`number` can vary between `0` (`silent`) and `6` (`full logging`). The default value is `0` for search.cgi and `3` for indexer.

Verbosity level for indexer can be changed using the `-v` command line option.

## Examples

    LogLevel 6

## See also

CustomLog, Log2Stderr, SyslogFacility.

Prev | Home | Next
Log2Stderr | Up | MaxDocSize